## libdist-zilla-plugin-test-compile-perl 2.056

=== debian/changelog ===
libdist-zilla-plugin-test-compile-perl (2.056-1) unstable; urgency=low

  * Initial Release. (Closes: #852618)

 -- Carnë Draug <carandraug+dev@gmail.com>  Wed, 25 Jan 2017 20:25:43 +0000
