=== debian/control ===
Source: libdist-zilla-plugin-test-compile-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-tiny-perl
Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
 libdata-section-perl,
 libdist-zilla-perl (>= 4.300039),
 libfile-pushd-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libperl-prereqscanner-perl (>= 1.016),
 libsub-exporter-formethods-perl,
 libtest-deep-perl,
 libtest-minimumversion-perl,
 libtest-warnings-perl,
 perl (>= 5.15.7) | libcpan-meta-requirements-perl,
 perl (>= 5.17.6) | libmodule-corelist-perl (>= 2.77),
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-compile-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-test-compile-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-Compile
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-test-compile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-section-perl,
 libdist-zilla-perl (>= 4.300039),
 libmoose-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libsub-exporter-formethods-perl
Description: common tests to check syntax of your modules, using only core modules
 Dist::Zilla::Plugin::Test::Compile is a Dist::Zilla plugin that runs
 at the gather files (Dist::Zilla::Role::FileGatherer) stage, and
 creates a test for correct perl file compilation only dependent on
 core modules.
 .
 This test finds all modules and scripts in your distribution and try
 to compile them one by one. This means it's a bit slower than loading
 them all at once but it will catch more errors.
