## libdist-zilla-plugin-test-compile-perl 2.058

=== debian/changelog ===
libdist-zilla-plugin-test-compile-perl (2.058-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:04:26 +0100

libdist-zilla-plugin-test-compile-perl (2.058-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.058.
  * Declare compliance with Debian Policy 4.1.3.
  * Add version to libcpan-meta-requirements-perl build dependency.
    Thanks to cme.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 21:46:48 +0100

libdist-zilla-plugin-test-compile-perl (2.057-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Standards-Version 4.1.0.  No changes.

 -- Carnë Draug <carandraug+dev@gmail.com>  Mon, 11 Sep 2017 15:03:21 +0100
