=== debian/control ===
Source: libdist-zilla-plugin-test-compile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl
Build-Depends-Indep: libcpan-meta-check-perl,
                     libdata-section-perl,
                     libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libperl-prereqscanner-perl,
                     libsub-exporter-formethods-perl,
                     libtest-deep-perl,
                     libtest-minimumversion-perl,
                     libtest-warnings-perl,
                     perl | libcpan-meta-requirements-perl (>= 2.113640),
                     perl | libmodule-corelist-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-compile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-compile-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-Compile

Package: libdist-zilla-plugin-test-compile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libsub-exporter-formethods-perl
Description: common tests to check syntax of your modules, using only core modules
 Dist::Zilla::Plugin::Test::Compile is a Dist::Zilla plugin that runs
 at the gather files (Dist::Zilla::Role::FileGatherer) stage, and
 creates a test for correct perl file compilation only dependent on
 core modules.
 .
 This test finds all modules and scripts in your distribution and try
 to compile them one by one. This means it's a bit slower than loading
 them all at once but it will catch more errors.
