=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Test-Compile   .*/Dist-Zilla-Plugin-Test-Compile-v?@ANY_VERSION@@ARCHIVE_EXT@$
