## libdist-zilla-plugin-test-compile-perl 2.059

=== debian/changelog ===
libdist-zilla-plugin-test-compile-perl (2.059-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.059.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop unneeded alternatives from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2025 20:05:52 +0100
