=== debian/control ===
Source: libdist-zilla-plugin-test-compile-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Carnë Draug <carandraug+dev@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
Build-Depends-Indep:
 libcpan-meta-check-perl <!nocheck>,
 libcpan-meta-requirements-perl <!nocheck>,
 libdata-section-perl <!nocheck>,
 libdist-zilla-perl <!nocheck>,
 libfile-pushd-perl <!nocheck>,
 libmodule-corelist-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libperl-prereqscanner-perl <!nocheck>,
 libsub-exporter-formethods-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-minimumversion-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-compile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-compile-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-Compile

Package: libdist-zilla-plugin-test-compile-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdata-section-perl,
 libdist-zilla-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libsub-exporter-formethods-perl,
Description: common tests to check syntax of your modules, using only core modules
 Dist::Zilla::Plugin::Test::Compile is a Dist::Zilla plugin that runs
 at the gather files (Dist::Zilla::Role::FileGatherer) stage, and
 creates a test for correct perl file compilation only dependent on
 core modules.
 .
 This test finds all modules and scripts in your distribution and try
 to compile them one by one. This means it's a bit slower than loading
 them all at once but it will catch more errors.
